Motion Controlls Emulation
07/01/2019 09:39 PM - kek

Status: Closed Start date: 07/01/2019
Priority: Normal

Assignee: Petergov

Category: Input

API: GPU Vendor/Model:

Cemu Version:

Description

| can't play some wiiu titles without gamepad motion controlls, but i only have my pro controller connected to my pc.

so Motion Controlls Emulation like in Dolphin Emulator would help a lot

History

#1 - 07/01/2019 09:40 PM - Crementif

The Wii U pro controller doesn't have motion controls, only the Wii U gamepad does.

#2 - 07/01/2019 10:46 PM - Zalnor

Cemu does emulate motion controles already, for a full list of ways to use motion follow the guides listed on this wiki page.
http://compat.cemu.info/wiki/Motion_Sensing

#3 - 07/03/2019 10:18 PM - Zalnor

- Status changed from New to Closed
